Last Comment Bug 260770 - l10n CVS account request (Swedish, sv-SE) - Mikael Hedberg <hedberg@novasphere.net>
: l10n CVS account request (Swedish, sv-SE) - Mikael Hedberg <hedberg@novaspher...
Status: RESOLVED FIXED
voucher, sshkey
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Marcia Knous [:marcia - use ni]
: Daniel (Leaf) Nunes
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 06:40 PDT by Mikael Hedberg
Modified: 2004-10-06 12:49 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Public SSH DSA key (604 bytes, text/plain)
2004-09-30 07:46 PDT, Mikael Hedberg
no flags Details

Description Mikael Hedberg 2004-09-21 06:40:22 PDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040825 Firefox/0.9.3
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040825 Firefox/0.9.3

Hi,

I'd like to request access to enter the swedish (sv-SE) firefox translation into
CVS.

Additional question: Is there any point in the arrangement of both faxing and
mailing the form? Fax not being as common here, it'd probably take me
considerably longer to find somewhere to fax the form from than it would for it
to arrive by mail.

Regards,
/Mikael Hedberg

Reproducible: Always
Steps to Reproduce:
Comment 1 Mikael Hedberg 2004-09-26 02:54:08 PDT
Adding Benjamin D. Smedberg to CC.

Waiting for an answer to the original question before any further progress can
be made on this.
Comment 2 Benjamin Smedberg AWAY UNTIL 2-AUG-2016 [:bsmedberg] 2004-09-26 05:08:36 PDT
Mikael, simply mailing the form should be sufficient. The FAX is just so that we
could activate your account more quickly if the post takes a while. Please
attach ZIPs of toolkit/ and browser/ translations for review, as well as a SSH
public key.
Comment 3 Mikael Hedberg 2004-09-30 07:46:27 PDT
Created attachment 160636 [details]
Public SSH DSA key

Attaching ssh public key.
Comment 4 Mikael Hedberg 2004-09-30 07:51:07 PDT
Form mailed.
Comment 5 Mikael Hedberg 2004-09-30 11:42:45 PDT
Browser zip file is too large to attach:

http://www.mozilla.se/cvs-base/browser-sv-SE.zip
http://www.mozilla.se/cvs-base/toolkit-sv-SE.zip

They should be up to date as far as to 2004-09-26.
Comment 6 Benjamin Smedberg AWAY UNTIL 2-AUG-2016 [:bsmedberg] 2004-10-01 06:52:38 PDT
I vouch, and I have committed the files posted in the link.
Comment 7 Myk Melez [:myk] [@mykmelez] 2004-10-06 12:49:44 PDT
Ok, your account has been created.  Your username is the email listed in the
summary of this bug, with % in place of @.  To check out the aviary branch:

cvs -d:ext:<username>@cvs.mozilla.org:/l10n co -r AVIARY_1_0_20040515_BRANCH mozilla

Note You need to log in before you can comment on or make changes to this bug.